.UserBillForm{
    width: 500px;
    height: 300px;
    background-color: #302E2E;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: white;
    padding: 70px;
    font-family: phetsarath ot;
   
}
.UserBillForm-button-div{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 70px;
    
}
.UserBillForm-button{
    width: 160px;
    height: 20px;
    font-family: phetsarath ot;
    font-size: 20px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 10px;
}



